File "custom.css"

Full path: /home/apeolorg/public_html/old/plugins/themes/custom/custom.css
File size: 440 B
MIME-type: text/plain
Charset: utf-8

Download   Open   Edit   Advanced Editor &nnbsp; Back

#header {background-color: #cccccc;}
#footer {background-color: #cccccc;}
table.listing tr.fastTracked {background-color: #cccccc;}
a {color: #669900;}
a:link {color: #669900;}
a:active {color: #669900;}
a:visited {color: #669900;}
a:hover {color: #669900;}
input.defaultButton {color: #669900;}
body {background-color: #ffffff;}
input.defaultButton {background-color: #ffffff;}
body {color: #009999;}
input.defaultButton {color: #009999;}